@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src:
		local('Open Sans Light'),
		local('OpenSans-Light'),
		/* from http://fonts.gstatic.com/s/opensans/v11/DXI1ORHCpsQm3Vp6mXoaTXZ2MAKAc2x4R1uOSeegc5U.eot */
		url('Open_Sans_300.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/opensans/v11/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff */
		url('Open_Sans_300.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/opensans/v11/DXI1ORHCpsQm3Vp6mXoaTYnF5uFdDttMLvmWuJdhhgs.ttf */
		url('Open_Sans_300.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=DXI1ORHCpsQm3Vp6mXoaTVlIn5tFQcqMuf-jhyJP0ps#OpenSans */
		url('Open_Sans_300.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src:
		local('Open Sans'),
		local('OpenSans'),
		/* from http://fonts.gstatic.com/s/opensans/v11/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot */
		url('Open_Sans_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/opensans/v11/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff */
		url('Open_Sans_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/opensans/v11/cJZKeOuBrn4kERxqtaUH3aCWcynf_cDxXwCLxiixG1c.ttf */
		url('Open_Sans_400.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=cJZKeOuBrn4kERxqtaUH3Zbd9NUM7myrQQz30yPaGQ4#OpenSans */
		url('Open_Sans_400.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src:
		local('Open Sans Semibold'),
		local('OpenSans-Semibold'),
		/* from http://fonts.gstatic.com/s/opensans/v11/MTP_ySUJH_bn48VBG8sNSnZ2MAKAc2x4R1uOSeegc5U.eot */
		url('Open_Sans_600.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/opensans/v11/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff */
		url('Open_Sans_600.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/opensans/v11/MTP_ySUJH_bn48VBG8sNSonF5uFdDttMLvmWuJdhhgs.ttf */
		url('Open_Sans_600.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=MTP_ySUJH_bn48VBG8sNSllIn5tFQcqMuf-jhyJP0ps#OpenSans */
		url('Open_Sans_600.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src:
		local('Open Sans Light Italic'),
		local('OpenSansLight-Italic'),
		/* from http://fonts.gstatic.com/s/opensans/v11/PRmiXeptR36kaC0GEAetxrXcjzEax2LfQAlK8DdMzhA.eot */
		url('Open_Sans_300italic.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/opensans/v11/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff */
		url('Open_Sans_300italic.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/opensans/v11/PRmiXeptR36kaC0GEAetxrfB31yxOzP-czbf6AAKCVo.ttf */
		url('Open_Sans_300italic.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=PRmiXeptR36kaC0GEAetxj4dnM32POWavC8T_whbZeI#OpenSans */
		url('Open_Sans_300italic.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src:
		local('Open Sans Italic'),
		local('OpenSans-Italic'),
		/* from http://fonts.gstatic.com/s/opensans/v11/xjAJXh38I15wypJXxuGMBmfQcKutQXcIrRfyR5jdjY8.eot */
		url('Open_Sans_400italic.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/opensans/v11/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff */
		url('Open_Sans_400italic.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/opensans/v11/xjAJXh38I15wypJXxuGMBp0EAVxt0G0biEntp43Qt6E.ttf */
		url('Open_Sans_400italic.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=xjAJXh38I15wypJXxuGMBnNsigHlcrQGNV8nkUSFQfc#OpenSans */
		url('Open_Sans_400italic.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src:
		local('Open Sans Semibold Italic'),
		local('OpenSans-SemiboldItalic'),
		/* from http://fonts.gstatic.com/s/opensans/v11/PRmiXeptR36kaC0GEAetxo8mkAiYpFywqG2RvpzBnTU.eot */
		url('Open_Sans_600italic.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/opensans/v11/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff */
		url('Open_Sans_600italic.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/opensans/v11/PRmiXeptR36kaC0GEAetxi8cqLH4MEiSE0ROcU-qHOA.ttf */
		url('Open_Sans_600italic.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=PRmiXeptR36kaC0GEAetxuVmfClkf66xvxL1SWm4y8M#OpenSans */
		url('Open_Sans_600italic.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Indie Flower';
	font-style: normal;
	font-weight: 400;
	src:
		local('Indie Flower'),
		local('IndieFlower'),
		/* from http://fonts.gstatic.com/s/indieflower/v7/10JVD_humAd5zP2yrFqw6nZ2MAKAc2x4R1uOSeegc5U.eot */
		url('Indie_Flower_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/indieflower/v7/10JVD_humAd5zP2yrFqw6nhCUOGz7vYGh680lGh-uXM.woff */
		url('Indie_Flower_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/indieflower/v7/10JVD_humAd5zP2yrFqw6onF5uFdDttMLvmWuJdhhgs.ttf */
		url('Indie_Flower_400.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=10JVD_humAd5zP2yrFqw6llIn5tFQcqMuf-jhyJP0ps#IndieFlower */
		url('Indie_Flower_400.svg#IndieFlower') format('svg');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 100;
	src:
		local('Lato Hairline'),
		local('Lato-Hairline'),
		/* from http://fonts.gstatic.com/s/lato/v11/KlmP_Vc2zOZBldw8AfXD5g.eot */
		url('Lato_100.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/lato/v11/boeCNmOCCh-EWFLSfVffDg.woff */
		url('Lato_100.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/lato/v11/zJY4gsxBiSo5L7tNutxFNg.ttf */
		url('Lato_100.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=1zdx8ZyEBSORSnTlZpEGKA#Lato */
		url('Lato_100.svg#Lato') format('svg');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	src:
		local('Lato Light'),
		local('Lato-Light'),
		/* from http://fonts.gstatic.com/s/lato/v11/zLhfkPOm_5ykmdm-wXaiuw.eot */
		url('Lato_300.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/lato/v11/KT3KS9Aol4WfR6Vas8kNcg.woff */
		url('Lato_300.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/lato/v11/nj47mAZe0mYUIySgfn0wpQ.ttf */
		url('Lato_300.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=7yKIrlBXX_AXuUv3Ts9_8g#Lato */
		url('Lato_300.svg#Lato') format('svg');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src:
		local('Lato Regular'),
		local('Lato-Regular'),
		/* from http://fonts.gstatic.com/s/lato/v11/nQhiC-wSiJx0pvEuJl8d8A.eot */
		url('Lato_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/lato/v11/9k-RPmcnxYEPm8CNFsH2gg.woff */
		url('Lato_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/lato/v11/v0SdcGFAl2aezM9Vq_aFTQ.ttf */
		url('Lato_400.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=hLECvlEj3pKlnS4NFs8NQw#Lato */
		url('Lato_400.svg#Lato') format('svg');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src:
		local('Lato Bold'),
		local('Lato-Bold'),
		/* from http://fonts.gstatic.com/s/lato/v11/sBtfDPlEIwvKKU53nAG7AQ.eot */
		url('Lato_700.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/lato/v11/wkfQbvfT_02e2IWO3yYueQ.woff */
		url('Lato_700.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/lato/v11/DvlFBScY1r-FMtZSYIYoYw.ttf */
		url('Lato_700.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=H4oiIt_Ug9TU5ast0nUT-w#Lato */
		url('Lato_700.svg#Lato') format('svg');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 900;
	src:
		local('Lato Black'),
		local('Lato-Black'),
		/* from http://fonts.gstatic.com/s/lato/v11/BjDVcwQGWPX2RAidnkd0Bw.eot */
		url('Lato_900.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/lato/v11/BVtM30trf7q_jfqYeHfjtA.woff */
		url('Lato_900.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/lato/v11/4cKlrioa77J2iqTqBgkRWg.ttf */
		url('Lato_900.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=UxBsysUD4pfKXRb0IKmcRQ#Lato */
		url('Lato_900.svg#Lato') format('svg');
}
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src:
		local('Oswald Light'),
		local('Oswald-Light'),
		/* from http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDfY6323mHUZFJMgTvxaG2iE.eot */
		url('Oswald_300.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff */
		url('Oswald_300.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDaCWcynf_cDxXwCLxiixG1c.ttf */
		url('Oswald_300.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=HqHm7BVC_nzzTui2lzQTDZbd9NUM7myrQQz30yPaGQ4#Oswald */
		url('Oswald_300.svg#Oswald') format('svg');
}
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src:
		local('Oswald Regular'),
		local('Oswald-Regular'),
		/* from http://fonts.gstatic.com/s/oswald/v10/-WzdRTzRa5k6HlJK6-dK9Q.eot */
		url('Oswald_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/oswald/v10/-g5pDUSRgvxvOl5u-a_WHw.woff */
		url('Oswald_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/oswald/v10/Y_TKV6o8WovbUd3m_X9aAA.ttf */
		url('Oswald_400.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=lvX543xfU1-yV4ZhBKmRFw#Oswald */
		url('Oswald_400.svg#Oswald') format('svg');
}
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 700;
	src:
		local('Oswald Bold'),
		local('Oswald-Bold'),
		/* from http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6fY6323mHUZFJMgTvxaG2iE.eot */
		url('Oswald_700.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff */
		url('Oswald_700.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6aCWcynf_cDxXwCLxiixG1c.ttf */
		url('Oswald_700.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=bH7276GfdCjMjApa_dkG6Zbd9NUM7myrQQz30yPaGQ4#Oswald */
		url('Oswald_700.svg#Oswald') format('svg');
}
@font-face {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 400;
	src:
		local('Roboto Slab Regular'),
		local('RobotoSlab-Regular'),
		/* from http://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZmfQcKutQXcIrRfyR5jdjY8.eot */
		url('Roboto_Slab_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZobN6UDyHWBl620a-IRfuBk.woff */
		url('Roboto_Slab_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37Zp0EAVxt0G0biEntp43Qt6E.ttf */
		url('Roboto_Slab_400.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=y7lebkjgREBJK96VQi37ZnNsigHlcrQGNV8nkUSFQfc#RobotoSlab */
		url('Roboto_Slab_400.svg#RobotoSlab') format('svg');
}
